# Generated by Django 3.0.3 on 2020-03-28 11:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Reviews', '0002_auto_20200328_1830'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reviews',
            old_name='owner',
            new_name='OWNER',
        ),
    ]
